/* 
    Document   : directorio
    Created on : 14-jul-2011, 12:55:07
    Author     : JOSECARLOS
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
h1 {
	background-color: transparent;
	color: #B7B7B7;
	font-size: 25pt;
	height: 34px;
	left: 50%;
	margin-left: -300px;
	position: absolute;
	text-align: center;
	top: 155px;
	width: 656px;
	text-shadow: 0px 1px #ffffff;
}

/***************** MIGAS **********************************/
.paginacionTop {
    float: left;
    height: auto;
    left: 222px;
    margin-bottom: 20px;
    margin-left: -200px;
    position: relative;
    text-align: center;
    top: 0;
    width: 908px;
}
.paginacion {
	bottom: 5px;
	height: auto;
	left: 222px;
	margin-bottom: 20px;
	margin-left: -200px;
	position: relative;
        float:left;
	text-align: center;
	width: 908px;
        z-index:99999;
        margin-top:10px;
}

.pagina {
    background-color: #CBCBCB;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
    font-size: 10pt;
    height: 23px;
    left: 0;
    line-height: 21px;
    margin-bottom: 3px;
    margin-right: 2px;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 24px;
}

.pagina:hover {
	background-color: #4084D6;
        border-radius: 2px 2px 2px 2px;
        color: #FFFFFF;
        cursor: pointer;
        float: left;
        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
        font-size: 10pt;
        height: 23px;
        left: 0;
        line-height: 21px;
        margin-bottom: 3px;
        margin-right: 2px;
        position: relative;
        text-align: center;
        text-decoration: none;
        top: 0;
        width: 24px;
    }

.paginaON {
	background-color: #4084D6;
        border-radius: 2px 2px 2px 2px;
        color: #FFFFFF;
        cursor: pointer;
        float: left;
        font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
        font-size: 10pt;
        height: 23px;
        left: 0;
        line-height: 21px;
        margin-bottom: 3px;
        margin-right: 2px;
        position: relative;
        text-align: center;
        text-decoration: none;
        top: 0;
        width: 24px;
}

#migas {
	height: 32px;
	left: 50%;
	margin-left: -467px;
	position: absolute;
	top: 245px;
	width: 910px;
}

.slotMigasON {
	color: #1380BB;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 11pt;
	height: 100%;
	left: 0;
	line-height: 27px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	top: 0;
	width: auto;
	text-decoration: none;
}

.slotMigasON:hover {
	color: #00A6FF;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 11pt;
	height: 100%;
	left: 0;
	line-height: 27px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	top: 0;
	width: auto;
}

.slotMigasOFF {
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 100%;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 27px;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 11pt;
}

/***************** SLOTS **********************************/
.slotLineaOpen {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_gray.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotLineaOpenOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotLineaClose {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_gray.gif);
	background-position: right top;
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotLineaCloseOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio.gif);
	background-position: right top;
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotLinea {
	background-image:
		url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_gray_repeat.gif");
	color: #474747;
	cursor: pointer;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 8pt;
	height: 32px;
	left: 0;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 274px;
	margin-bottom: 9px;
	border-radius: 5px;
}

.slotLinea:hover {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_repeat.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 274px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 29px;
	font-size: 8pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
	border-radius: 5px;
}

.slotLineaOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_repeat.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 274px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 29px;
	font-size: 8pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
	border-radius: 5px;
}

.slotLineaAuto {
	background-image:
		url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_gray_repeat.gif");
	color: #888888;
	cursor: pointer;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 8pt;
	height: 32px;
	left: 0;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: auto;
	margin-bottom: 9px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.slotLineaAuto:hover {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_repeat.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: auto;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 29px;
	font-size: 8pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.slotLineaAutoOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_repeat.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: auto;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 29px;
	font-size: 8pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.slotLineaSmall {
	background-image:
		url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_gray_repeat.gif");
	color: #474747;
	cursor: pointer;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 8pt;
	height: 32px;
	left: 0;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 154px;
	margin-bottom: 9px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.slotLineaSmall:hover {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_repeat.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 154px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 29px;
	font-size: 8pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.slotLineaSmallOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotLineaDirectorio_repeat.gif);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 154px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 29px;
	font-size: 8pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.slotSeparador {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/flecha.png);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 32px;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
}

.slotTab {
	color: #888888;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 8pt;
	height: 32px;
	left: 0;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 93px;
	margin-bottom: 9px;
}

.separadorHorizontal {
	position: absolute;
	left: 50%;
	top: 217px;
	height: 10px;
	width: 747px;
	margin-left: -373px;
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/separadorHorizontal.png);
}

.resultadosDirectorio {
    clear: both;
    height: auto;
    margin-bottom: 308px;
    margin-left: auto;
    margin-right: auto;
    min-height: 50px;
    position: relative;
    top: 222px;
    width: 950px;
}
/***************** CIUDAD **********************************/
.ciudadContainer {
	position: relative;
	float: left;
	clear: right;
	left: 55px;
	top: 0px;
	height: 32px;
	width: 300px;
	margin-bottom: 12px;
	margin-top: 12px;
}

.ciudadIcon {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 32px;
	width: 32px;
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/center.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.ciudadName {
	font-size: 28pt;
	color: #B7B7B7;
	height: 32px;
	left: 41px;
	line-height: 34px;
	position: absolute;
	top: 0;
	width: auto;
        text-shadow:0px 1px #ffffff;
}

/**************** MEDICOS ************************************************************/
#buscadorMedicos {
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	height: 34px;
	left: 50%;
	margin-left: -365px;
	position: absolute;
	text-align: center;
	top: 285px;
	width: 730px;
}

.resultadosDirectorioMedicos {
	height: auto;
	min-height: 50px;
	left: 50%;
	margin-left: -475px;
	position: absolute;
	top: 350px;
	width: 950px;
        padding-top:31px;
}

#abcContainer {
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	height: 24px;
	left: 50%;
	margin-left: -356px;
	position: absolute;
	text-align: center;
	top: 241px;
	width: 760px;
}

.letra {
	color: #A4A4A4;
	float: left;
	font-size: 12pt;
	height: 23px;
	left: 0;
	line-height: 21px;
	position: relative;
	text-decoration: none;
	text-shadow: 0px 1px #ffffff;
	top: 0;
	width: 23px;
}

.letra:hover {
	background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/letra.png");
	color: #FBFBFB;
	float: left;
	font-size: 11pt;
	height: 23px;
	left: 0;
	line-height: 21px;
	position: relative;
	text-decoration: none;
	top: 0;
	width: 23px;
	text-shadow: 0px 1px #ffffff;
}

.letraON {
	background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/letra.png");
	color: #FBFBFB;
	float: left;
	font-size: 11pt;
	height: 23px;
	left: 0;
	line-height: 21px;
	position: relative;
	text-decoration: none;
	top: 0;
	width: 23px;
	text-shadow: 0px 1px #ffffff;
}

.separadorLetra {
	float: left;
	font-size: 9pt;
	height: 23px;
	left: 0;
	line-height: 20px;
	position: relative;
	text-decoration: none;
	top: 0;
	width: 5px;
}

.separadorVacio {
	float: left;
	font-size: 9pt;
	height: 98px;
	left: 0;
	line-height: 20px;
	position: relative;
	text-decoration: none;
	top: 0;
	width: 32px;
}

.medicoBig {
	position: relative;
	float: left;
	left: 0px;
	width: 475px;
	height: 98px;
	margin-bottom: 9px;
}

.medico {
	position: relative;
	float: left;
	left: 0px;
	width: 294px;
	height: 98px;
	margin-bottom: 9px;
}

.slotMedicoOpen {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_gray.png);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 98px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotMedicoOpenOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_blue.png);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 98px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotMedicoClose {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_gray.png);
	background-position: right top;
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 98px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotMedicoCloseOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_blue.png);
	background-position: right top;
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 98px;
	width: 10px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	color: #888888;
	margin-bottom: 9px;
}

.slotMedico {
    background-color: white;
    border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 1px 1px 33px 1px #DDDDDD;
    color: #888888;
    cursor: pointer;
    float: left;
    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
    font-size: 10pt;
    height: 98px;
    left: 0;
    line-height: 29px;
    margin-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    text-align: left;
    text-decoration: none;
    top: 0;
    width: 445px;
}

.slotMedico:hover {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_blue_repeat.png);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 98px;
	width: 274px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: left;
	line-height: 29px;
	font-size: 10pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
}

.slotMedicoOVER {
	background-image: url(https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_blue_repeat.png);
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
	height: 98px;
	width: 274px;
	cursor: pointer;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	text-align: left;
	line-height: 29px;
	font-size: 10pt;
	text-decoration: none;
	color: white;
	margin-bottom: 9px;
}

.slotMedico a {
	position: absolute;
	color: #1380bb;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-color: transparent;
	z-index: 10;
	text-decoration: none;
}

.slotMedico a:hover {
	position: absolute;
	color: white;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-color: transparent;
	z-index: 10;
	text-decoration: none;
	text-shadow: 0px transparent;
	text-shadow: none;
}

.slotMedicoBig {
    background-image:url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/pie.png");
    background-position: 0px -233px;
    border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 1px 1px 33px 1px #DDDDDD;
    color: #888888;
    cursor: pointer;
    float: left;
    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
    font-size: 10pt;
    height: 98px;
    left: 0;
    line-height: 29px;
    margin-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    text-align: left;
    text-decoration: none;
    top: 0;
    width: 445px;
}

.slotMedicoBig:hover {
        background-image:url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/pie.png");
        background-position: 0px -3px;
	border-radius: 8px 8px 8px 8px;
	color: #888888;
	cursor: pointer;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 10pt;
	height: 98px;
	left: 0;
	line-height: 29px;
	margin-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	top: 0;
	width: 445px;
}

.slotMedicoBigOVER {
	background-image: url("https://d288aq8iu878ph.cloudfront.net/DoctorResources/online/styles/images/slotMedico_blue_repeat.png");
	border-radius: 8px 8px 8px 8px;
	color: #888888;
	cursor: pointer;
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	font-size: 10pt;
	height: 98px;
	left: 0;
	line-height: 29px;
	margin-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	top: 0;
	width: 445px;
}

.slotMedicoBig a {
	position: absolute;
	color: #1380bb;
	left: 10px;
	top: 0px;
	height: 100%;
	width: 96%;
	background-color: transparent;
	z-index: 10;
	text-decoration: none;
        font-size: 12pt;
}

.slotMedicoBig a:hover {
	position: absolute;
	color: white;
	left: 10px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-color: transparent;
	z-index: 10;
	text-decoration: none;
	text-shadow: none;
        font-size: 12pt;
}

.esp_medico {
	position: absolute;
	left: 20px;
	top: 24px;
	height: 20px;
	width: 274px;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	z-index: 5;
}

.esp_medicoBig {
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	height: auto;
	left: 20px;
	line-height: 15px;
	margin-top: 27px;
	position: relative;
	top: 0;
	width: 427px;
	z-index: 5;
}

.dir_medico {
	position: absolute;
	left: 20px;
	bottom: 4px;
	height: 45px;
	width: 274px;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	z-index: 5;
}

.dir_medicoBig {
	float: left;
	font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
	height: 22px;
	left: 20px;
	position: relative;
	top: 0;
	width: 427px;
	z-index: 5;
}

.dir_medicoBig2 {
    float: left;
    font-family: 'LETRA_ALT_DOCTORDOCTOR', sans-serif;
    font-size: 10pt;
    height: 15px;
    left: 20px;
    margin-top: 0;
    position: relative;
    top: -2px;
    width: 427px;
    z-index: 5;
}

#txtBusqueda {
	position: absolute;
	left: 50%;
	top: 0px;
	width: 300px;
	margin-left: -201px;
}

#inputTxtBusqueda {
	left: 132px;
	top: 0;
	width: 276px;
}

#btnBusqueda {
	position: absolute;
	left: 50%;
	top: 0px;
	width: 100px;
	cursor: pointer;
	margin-left: 101px;
}

#buttonBusqueda {
	left: 443px;
	position: absolute;
	top: -9px;
	width: 172px;
}